body.admin-bar .af-header{top:32px}.af-wp-content{padding-block:65px;min-height:60vh}
.af-honeypot{position:absolute!important;left:-10000px!important;width:1px!important;height:1px!important;overflow:hidden}
.af-form-disclosure{font-size:10px!important;line-height:1.8;color:#927552}
.af-form-disclosure a{text-decoration:underline}.af-menu-toggle[aria-expanded="true"] svg{transform:rotate(90deg)}
@media(max-width:782px){body.admin-bar .af-header{top:46px}}
@media(max-width:600px){body.admin-bar .af-header{top:0}}
